/**
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.ide;

import com.javadude.dsl5.ide.AbstractGothicSecurityDslIdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class GothicSecurityDslIdeModule extends AbstractGothicSecurityDslIdeModule {
}
